dce: package.xdc: Remove requiring CE and FC components
[glsdk/dspdce.git] / src / ti /
drwxr-xr-x   ..
drwxr-xr-x - framework
drwxr-xr-x - utils